May 19th, 2009

k-meleon (OT?)

I'm running Win2k in QEMU and can't get the 1.5 branch to run. It installs fine, but when I try to launch it says there is an error, Windows needs to close it, and it will write to a log.

Sorry if this isn't the best forum for this, but I thought I'd give it a shot. I need a light-weight modern browser for Win2k.